Package Details: grass 7.8.2-1

Git Clone URL: https://aur.archlinux.org/grass.git (read-only, click to copy)
Package Base: grass
Description: Geospatial data management and analysis, image processing, graphics/maps production, spatial modeling and visualization
Upstream URL: http://grass.osgeo.org/
Licenses: GPL
Submitter: Scimmia
Maintainer: Scimmia
Last Packager: Scimmia
Votes: 35
Popularity: 0.95
First Submitted: 2015-09-06 15:10
Last Updated: 2019-12-14 23:26

Dependencies (27)

Required by (1)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

kikislater commented on 2019-07-16 08:49

Updated here : https://github.com/giscan/AUR-grass

cjsv commented on 2019-07-16 02:23

Can't build since nad2bin has been removed from the current release of proj. The subject has been open at https://github.com/OSGeo/PROJ/issues/1236

It seems those that need nad2bin should use the proj-datumgrid repo. https://github.com/OSGeo/proj-datumgrid

Edit: nad2bin check has been removed in 7.6.1. Just need to update. https://grass.osgeo.org/news/82/15/GRASS-GIS-7-6-1-released/ configure: nad2bin check no longer needed; (user custom) grids are used via PROJ

Updated the pkgver and md5sums in the PKGBUILD my self and compiled fine, https://gist.github.com/cj-sv/4eff7ab128d3491c9b60e4790283a5f7

rdesgrange commented on 2019-07-08 19:46

I have a failed build on my machine, since the proj package does comes with "nad2bin" program

evana commented on 2019-01-07 03:13

python2-gdal needs to be added as a dependency. The python commands that use gdal do not work without it.

kikislater commented on 2018-12-15 08:04

Regarding last comment here, repository of geosam is not on gitlab but sourceforge : https://archgeotux.sourceforge.io/

geosam commented on 2018-01-12 23:14

Unofficial repository for Geospatial applications:

https://geotux.gitlab.io/ArchGeoTux/

Scimmia commented on 2017-12-13 21:32

Builds fine in a clean chroot. Sounds like a local problem.

jabarcay commented on 2017-12-13 20:41

Problem with cairo...

"checking for location of cairo includes... checking for cairo.h... no configure: error: *** Unable to locate Cairo includes."

Cairo is installed correctly but does not finish compiling grass

Any solution?

Scimmia commented on 2017-07-01 04:52

For what?

geosam commented on 2017-07-01 00:04

Please add missig dependency "pkg-config"